Debian Bug report logs - #659056
ITA: vera -- Dictionary of computer related acronyms

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sven Joachim <svenjoac@gmx.de>

Date: Tue, 7 Feb 2012 20:15:05 UTC

Owned by: Ryan Kavanagh <rak@debian.org>

Severity: normal

Fixed in version vera/1.20-1

Done: Ryan Kavanagh <rak@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, svenjoac@gmx.de, wnpp@debian.org:
Bug#659056; Package wnpp. (Tue, 07 Feb 2012 20:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Joachim <svenjoac@gmx.de>:
New Bug report received and forwarded. Copy sent to svenjoac@gmx.de, wnpp@debian.org. (Tue, 07 Feb 2012 20:15:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: vera -- Dictionary of computer related acronyms
Date: Tue, 07 Feb 2012 21:10:55 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I am orphaning the vera package.  The source builds two binary packages,
vera and dict-vera.

The package description of vera is:
 The free edition of V.E.R.A. - Virtual Entity of Relevant Acronyms -
 is a comprehensive dictionary of computer related acronyms with more
 than 11000 entries.  This package contains the dictionary formatted
 as a single info file.
 .
 Note that this version is usually older than the one that is run on
 the V.E.R.A. homepage.

The package description of dict-vera is:
 The free version of V.E.R.A. - Virtual Entity of Relevant Acronyms -
 is a comprehensive dictionary of computer related acronyms with more
 than 11000 entries.  This package contains the dictionary formatted
 for use by the dictionary server in the dictd package.
 .
 Note that this version is usually older than the one that is run on
 the V.E.R.A. homepage.

There is some unfinished work in a Git repository on git.debian.org that
potential adopters might find useful:

http://git.debian.org/?p=users/joachim-guest/vera.git
git://git.debian.org/users/joachim-guest/vera.git

It will likely remain available there until the package finds a new
maintainer.
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#659056; Package wnpp. (Thu, 11 Apr 2013 04:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Kavanagh <rak@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 11 Apr 2013 04:21:04 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Ryan Kavanagh <rak@debian.org>
To: Sven Joachim <svenjoac@gmx.de>, 659056@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>, control@bugs.debian.org
Subject: Re: Bug#659056: O: vera -- Dictionary of computer related acronyms
Date: Thu, 11 Apr 2013 00:18:05 -0400
[Message part 1 (text/plain, inline)]
retitle 659056 ITA: vera -- Dictionary of computer related acronyms
owner 659056 !
thanks

On Tue, Feb 07, 2012 at 09:10:55PM +0100, Sven Joachim wrote:
> I am orphaning the vera package.

I plan to adopt vera. I've contacted upstream and a new release should
be forthcoming in the next few weeks.

Best wishes,
Ryan

-- 
|_)|_/	Ryan Kavanagh		| Debian Developer
| \| \	http://ryanak.ca/	| GPG Key 4A11C97A
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#659056; Package wnpp. (Thu, 11 Apr 2013 04:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Kavanagh <rak@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 11 Apr 2013 04:21:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: vera -- Dictionary of computer related acronyms' from 'O: vera -- Dictionary of computer related acronyms' Request was from Ryan Kavanagh <rak@debian.org> to control@bugs.debian.org. (Thu, 11 Apr 2013 04:21:09 GMT) Full text and rfc822 format available.

Owner recorded as Ryan Kavanagh <rak@debian.org>. Request was from Ryan Kavanagh <rak@debian.org> to control@bugs.debian.org. (Thu, 11 Apr 2013 04:21:10 GMT) Full text and rfc822 format available.

Reply sent to Ryan Kavanagh <rak@debian.org>:
You have taken responsibility. (Mon, 14 Oct 2013 21:39:35 GMT) Full text and rfc822 format available.

Notification sent to Sven Joachim <svenjoac@gmx.de>:
Bug acknowledged by developer. (Mon, 14 Oct 2013 21:39:35 GMT) Full text and rfc822 format available.

Message #24 received at 659056-close@bugs.debian.org (full text, mbox):

From: Ryan Kavanagh <rak@debian.org>
To: 659056-close@bugs.debian.org
Subject: Bug#659056: fixed in vera 1.20-1
Date: Mon, 14 Oct 2013 21:36:12 +0000
Source: vera
Source-Version: 1.20-1

We believe that the bug you reported is fixed in the latest version of
vera, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 659056@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ryan Kavanagh <rak@debian.org> (supplier of updated vera package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 14 Oct 2013 16:45:33 -0400
Source: vera
Binary: vera dict-vera
Architecture: source all
Version: 1.20-1
Distribution: unstable
Urgency: low
Maintainer: Ryan Kavanagh <rak@debian.org>
Changed-By: Ryan Kavanagh <rak@debian.org>
Description: 
 dict-vera  - Dictionary of computer related acronyms -- dict format
 vera       - Dictionary of computer related acronyms -- info format
Closes: 659056 713307
Changes: 
 vera (1.20-1) unstable; urgency=low
 .
   * New maintainer (Closes: #659056)
   * Bump standards version to 3.9.4
   * Bump debhelper version to >= 8 and compat level to 8
   * Added Vcs-Git/Vcs-Browser tags
   * Update Homepage field
   * Update long description
   * Clean up packaging:
     + Upstream provides its own README, don't provide a second copy of it
     + Drop old debian/TODO file
     + Delete upstream changelog from debian/ directory
     + Drop To-build file documenting how to build a package
   * Rewrote / completed the copyright file
   * Switch to source format 3.0 (quilt)
   * Switch to a modern dh style rules
   * Fix makeinfo errors due to lacking menu entries (Closes: #713307),
     01_texinfo_node_menu.diff
   * Add a dircategory and a direntry to the info file, 02_direntry.diff
   * Upstream changelog gets automatically extracted from info file; requires
     new arch-independent build-dep on info
Checksums-Sha1: 
 8e524ff7513065953d482d32f35e1b38185be330 2930 vera_1.20-1.dsc
 912fedefc522c04525235d555cf2a98ee41687ef 225268 vera_1.20.orig.tar.gz
 6fc884ee392aa88fc290e51aa48e81127cf04f87 9935 vera_1.20-1.debian.tar.gz
 f92c36a9afb2f759eb77325794743c5dc19530c8 228616 vera_1.20-1_all.deb
 130a146c48cd4115efd8c13a4b83ebbfbd451f88 276696 dict-vera_1.20-1_all.deb
Checksums-Sha256: 
 8885803ea4241ae0cd3625e4c8ead3e0d0d3a04110a07ae9e04dfd7e7460380a 2930 vera_1.20-1.dsc
 afba335d177d2a4155f4ab7ec845cb4bcfedbcae66c956a0e19022791be9e57c 225268 vera_1.20.orig.tar.gz
 1d7d0dbb8d5f365c713e8a6eca76acbec906f2595fd0b49a09553bdae14be0da 9935 vera_1.20-1.debian.tar.gz
 a93ad537e6f473bd0cf6ef30c0e050ba9371d7f55c21fd86123681a6b1aff010 228616 vera_1.20-1_all.deb
 1901637a7622c2ed94f3d8dd0467488958e23135054f56c1ffc185a7f58b9095 276696 dict-vera_1.20-1_all.deb
Files: 
 ae9947e77920274e51d49f16b7e21e6d 2930 text optional vera_1.20-1.dsc
 6b31d08020fb28af147f98a1bee69805 225268 text optional vera_1.20.orig.tar.gz
 024b35bb40d1c41de93f7691102c90fc 9935 text optional vera_1.20-1.debian.tar.gz
 a28340d6060bc614139a3a6cb320ee76 228616 text optional vera_1.20-1_all.deb
 b7e3cd9d8aa269507668ebb3f7c9070d 276696 text optional dict-vera_1.20-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQUcBAEBCgAGBQJSXGE7AAoJEI97+PxKEcl6OAcn/1zYBlSO8KXBtZH6OXnqkATv
8X/j2YyuALkCeyqfwt6yVmcWGN/fh1kUfJ9rbBImp0qznezGxbdbgFezz1REIdin
2ph4DWLxDXvlfHe3Mgq7kEjsjojix9TpIz3grSeBcP4JOKi5W9ylz9EGOOGM4SjQ
CW/sW76x70qha+xsADCdpPQJCRs/eoAA2prIaSljI+PmFK6ZeisJu5K2rD5BL62Q
jhvnEqzskfD7Zw8x7VulIH7Z+gjSpDvXAwlCLAiel0T04dWpb+HIDw2+qSfXcLys
l85vEZ0Lc1PGoxqedHHVmSb8oaDvTXf0B+Nj9hd7Q2LBAU1vHOM+c4nnxVl70LVi
A6bCx8UghuO/efdPCMYCkI387DbKeig+dE9kqBOalyT25v+ZMJpVpfZEewgpWpRe
LhzaA7aReBZINpczzUPoN83r2AF1aEgU8IR6UWzAzIH1IAHKm7QNKB4gD9jhoZl/
6+rbYM/L3YS5OTt5vUAWJnzP0Xp6c0JDbC81uPy6gzwd1ZQJ6FJ3dpGzD3ThlGUv
YQPkVUZJ8phRZ80brK9w6upKHpW53ay9lwRg5NhG6eMkcuMm3duSzev6g5KlgJCz
leDnJ70ZBwNRoc69jYmgD7VPKAzjjYzIIT24BJXzJ2bMao3FaYL6ttC9dIURjTyb
OghNMU5nESktriP00Rz31RRDFSVvTKNfK3kq8wgffbsig3jtkEiAez4ZCi7Vmloo
nnfmfAXSeNfnkDA/jTikFlkA0UOICVb6t89zxtNgB85yBgYG15P+EynzHwJeX9X2
pjXmhk627VXlmFFrAhIJD9xjs+v5APctk8CUVfTjzDERAw9ARgA4G/msiHW7iF/v
hkfLiEcK3qbT6oB4/iiavoH6m32Uf/MoEGZHtwqSd7OMCw8E6BW3tAAwP2651JFr
f3JJLrhdC7L8WBIG4HES/d4Qp0XdSxjfohIehPRsBxLs2dSrjEIEMkm0V1F2Eu5O
+tYqweIVUpDi6YP93E8HR/cK29RaF9SU91FE1xDrDhYrZnqN2s3HXxsKB//EMYoL
37WyePsF02GTRKqppyu+6c2a3u/62bUTjfhmZv+tWof6tUcLvB6RwMFB+33FjcMe
+oKJV6TX7M9KaqwbGFJzhNaHox+N72ztMoqovEiTbder3dESEZJHYfugYeuik4LQ
uqFpMjK6vixHPYomleb0QzX0kHHLTqWE99vYtct7Ois7rYS5uVakJk7MGDJt857g
YsBdgvmy93rGnQLnbG7EoioRpXXC6/5LJ+TTasjAEvys1hgAWVawU2pksPRDpYKn
DocE3FJ/FQayrYyzVn/jvGpjZGteo07zU2PuAPU9K1qU9DfgvhHz/wvZebirOfoB
lF2hE6wsLxZNPaAxDWR02WaL0FB9222WUnoZWZqVTzmd/EclGHfyTj9yDrEUs1FG
a9BzKaeGO6xGsBm7ii1wRl9cwPamnS8DEll5pv18mDZiJUN6W63TWxF1E2/mmR00
OUMt/0BRWPeE4UqBrEDo76uY9AHMrpG02qe7i7tf4QwUOsWawOwfZA7pQWFXdcU4
d4sSw+i8jy9gpO3hBW+wXvuOfUx2bIeO42O7R8hmYeUT7GeJQl4Ha+ylcCBxiwX+
50XCDzhmFsA5uv7/2mvMZSzhZWMMvJWaexT2mvpIUkNsKaqd8i07g8vB1KSDfyPY
Lj3ki5RgU8wMJ3P0a+h1
=4MV5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Nov 2013 07:28:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:53:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.